l_english:
 RULE_GROUP_GAME_SETUP:0 "Game Setup"
 RULE_OPTION_FORMED:0 "Formed"
 RULE_OPTION_FORMED_DESC:0 "This empire is formed."
 RULE_OPTION_NOT_FORMED:0 "Not Formed"
 RULE_OPTION_NOT_FORMED_DESC:0 "This empire is not formed."
 RULE_OPTION_BARE_MINIMUM:0 "Bare Minimum"
 RULE_OPTION_BARE_MINIMUM_DESC:0 "This empire is formed at its smallest extent."
 RULE_OPTION_FORMED_MAX:0 "Maximum"
 RULE_OPTION_FORMED_MAX_DESC:0 "This empire is formed at its greatest extent."
 RULE_OPTION_NOT_CHANGED:0 "Not Changed"
 RULE_OPTION_NOT_CHANGED_DESC:0 "This country is left as normal."
 RULE_OPTION_SPLIT:0 "Split"
 RULE_OPTION_FORMED_DEMOCRATIC:0 "Democratic"
 RULE_OPTION_FORMED_NEUTRALITY:0 "Non-Aligned"
 RULE_OPTION_FORMED_FASCISM:0 "Fascist"
 RULE_OPTION_FORMED_COMMUNISM:0 "Communist"
 #
 ROM_FRAGMENTATION_STATUS:0 "Romania Fragmentation Status"
 RULE_OPTION_ROM_FRAGMENTED:0 "Romania Fragmented"
 RULE_OPTION_ROM_FRAGMENTED_DESC:0 "Moldova and Transylvania will be released as free and independent states upon game-start."
 ANDALUSIA_FORMATION_STATUS:0 "@ADU Al-Andalus"
 RULE_OPTION_ANDALUSIA_FORMED_DESC:0 "Al-Andalus is formed from Morocco and southern Iberia.\n§YTo play as @ADU Al-Andalus, choose @OMA Oman on the map.§!"
 RULE_OPTION_ANDALUSIA_FORMED_IBERIA:0 "Morocco + Iberia"
 RULE_OPTION_ANDALUSIA_FORMED_IBERIA_DESC:0 "Al-Andalus is formed from Morocco and all of Iberia.\n§YTo play as @ADU Al-Andalus, choose @OMA Oman on the map.§!"
 RULE_OPTION_ANDALUSIA_FORMED_UMAYYAD:0 "Umayyad Caliphate"
 RULE_OPTION_ANDALUSIA_FORMED_UMAYYAD_DESC:0 "The Umayyad Caliphate is formed at its greatest extent.\n§YTo play as @ADU Al-Andalus, choose @OMA Oman on the map.§!"
 ARABIA_FORMATION_STATUS:0 "@IRQ @SAU Arabia"
 RULE_OPTION_ARABIA_FORMED_IRQ:0 "Iraq"
 RULE_OPTION_ARABIA_FORMED_IRQ_DESC:0 "Arabia is formed from Iraq."
 RULE_OPTION_ARABIA_FORMED_SAU:0 "Saudi Arabia"
 RULE_OPTION_ARABIA_FORMED_SAU_DESC:0 "Arabia is formed from Saudi Arabia."
 AUS_HUN_FORMATION_STATUS:0 "@AUS @HUN Austria-Hungary / Greater Hungary"
 RULE_OPTION_AUS_HUN_AUS:0 "Austria"
 RULE_OPTION_AUS_HUN_AUS_DESC:0 "Austria-Hungary is formed from Austria."
 RULE_OPTION_AUS_HUN_FASCIST:0 "Austria-Hungary - Bare Minimum"
 RULE_OPTION_AUS_HUN_FASCIST_DESC:0 "Austria-Hungary is formed as just Austria and Hungary, with Otto von Habsburg as king."
 RULE_OPTION_AUS_HUN_OTTO:0 "Austria-Hungary"
 RULE_OPTION_AUS_HUN_OTTO_DESC:0 "Austria-Hungary is formed with Otto von Habsburg as king."
 RULE_OPTION_HUN_GREATER_FASCIST:0 "Greater Hungary - Bare Minimum"
 RULE_OPTION_HUN_GREATER_FASCIST_DESC:0 "Greater Hungary is formed without Banat, Crisana, or southern Transylvania."
 RULE_OPTION_HUN_GREATER_HORTHY:0 "Greater Hungary"
 RULE_OPTION_HUN_GREATER_HORTHY_DESC:0 "Greater Hungary is formed."
 BELARUS_FORMATION_STATUS:0 "@LIT @LAT @EST Baltic-Belarus SSR"
 RULE_OPTION_BELARUS_FORMED_LIT:0 "Lithuania-Belarus SSR"
 RULE_OPTION_BELARUS_FORMED_LIT_DESC:0 "The Lithuania-Belarus SSR is formed under Antanas Snieckus."
 RULE_OPTION_BELARUS_FORMED_LAT:0 "Latvia-Belarus SSR"
 RULE_OPTION_BELARUS_FORMED_LAT_DESC:0 "The Latvia-Belarus SSR is formed under Augusts Kirhenšteins."
 RULE_OPTION_BELARUS_FORMED_EST:0 "Estonia-Belarus SSR"
 RULE_OPTION_BELARUS_FORMED_EST_DESC:0 "The Estonia-Belarus SSR is formed under Johannes Kabin.\n§YDoes it make no sense? Yes. Do they still let you do it? Yes.§!"
 BUL_FORMATION_STATUS:0 "@BUL Bulgaria"
 RULE_OPTION_BUL_FORMED_TBE_FASCISM:0 "Third Bulgarian Empire - Fascist"
 RULE_OPTION_BUL_FORMED_TBE_FASCISM_DESC:0 "The Third Bulgarian Empire is formed under Hristo Lukov."
 RULE_OPTION_BUL_FORMED_TBE_BORIS:0 "Third Bulgarian Empire - Non-Aligned"
 RULE_OPTION_BUL_FORMED_TBE_BORIS_DESC:0 "The Third Bulgarian Empire is formed under Boris III."
 RULE_OPTION_BUL_FORMED_TBE_FERDINAND:0 "Third Bulgarian Empire - Non-Aligned II"
 RULE_OPTION_BUL_FORMED_TBE_FERDINAND_DESC:0 "The Third Bulgarian Empire is formed under Ferdinand I."
 RULE_OPTION_BUL_FORMED_TBE_FERDINAND_MAX:0 "Third Bulgarian Empire - Maximum"
 RULE_OPTION_BUL_FORMED_TBE_FERDINAND_MAX_DESC:0 "The Third Bulgarian Empire is formed at its greatest extent under Ferdinand I."
 RULE_OPTION_BUL_FORMED_UBF_COMMUNISM:0 "United Balkan Federation - Communist"
 RULE_OPTION_BUL_FORMED_UBF_COMMUNISM_DESC:0 "The United Balkan Federation is formed under Georgi Dimitrov."
 RULE_OPTION_BUL_FORMED_UBF_DEMOCRATIC:0 "United Balkan Federation - Democratic"
 RULE_OPTION_BUL_FORMED_UBF_DEMOCRATIC_DESC:0 "The United Balkan Federation is formed under Nikola Mushanov."
 CHINA_FORMATION_STATUS:0 "@CHI @PRC @MAN China"
 RULE_OPTION_CHINA_FORMED_ROC:0 "China"
 RULE_OPTION_CHINA_FORMED_ROC_DESC:0 "China is unified under Chiang Kai-Shek."
 RULE_OPTION_CHINA_FORMED_PRC:0 "Communist China"
 RULE_OPTION_CHINA_FORMED_PRC_DESC:0 "China is unified under Mao Zedong."
 RULE_OPTION_CHINA_FORMED_QING:0 "Qing China"
 RULE_OPTION_CHINA_FORMED_QING_DESC:0 "China is unified under Emperor Puyi."
 RULE_OPTION_CHINA_FORMED_QING_MAX:0 "Qing China - Maximum"
 RULE_OPTION_CHINA_FORMED_QING_MAX_DESC:0 "Qing China is formed at its greatest extent."
 CSA_FORMATION_STATUS:0 "@CSA Confederate States of America"
 RULE_OPTION_CSA_FORMED_DESC:0 "The Confederate States of America is formed under William Dudley Pelley.\n§YTo play as @CSA Confederate States, choose @CUB Cuba on the map.§!"
 RULE_OPTION_CSA_FORMED_MAX_DESC:0 "The Confederate States of America is formed under William Dudley Pelley, with claimed-but-never-controlled and/or slaveholding states.\n§YTo play as @CSA Confederate States, choose @CUB Cuba on the map.§!"
 CZE_FORMATION_STATUS:0 "@CZE Czechoslovakia"
 RULE_OPTION_CZE_FORMED_DESC:0 "Czechoslovakia is split into @CZE Czech Republic and @SLO Slovakia.\n§YTo play as @SLO Slovakia, choose @SWI Switzerland on the map.§!"
 DNA_FORMATION_STATUS:0 "@CAN Dominion of North America"
 EGY_FORMATION_STATUS:0 "@EGY Egypt"
 RULE_OPTION_EGY_FORMED_DESC:0 "Egypt is formed.\n§YTo play as @EGY Egypt, choose @YEM Yemen on the map.§!"
 RULE_OPTION_EGY_FORMED_ALI_DESC:0 "Egypt is formed with the territories of Muhammad Ali's conquests.\n§YTo play as @EGY Egypt, choose @YEM Yemen on the map.§!"
 EST_FORMATION_STATUS:0 "@EST Estonia"
 RULE_OPTION_EST_FORMED_EST_FIN:0 "Estonia-Finland"
 RULE_OPTION_EST_FORMED_EST_FIN_DESC:0 "Estonia-Finland is formed under Artur Sirk."
 RULE_OPTION_EST_FORMED_FINNO_UGRIA:0 "Finno-Ugria"
 RULE_OPTION_EST_FORMED_FINNO_UGRIA_DESC:0 "Finno-Ugria is formed under Artur Sirk."
 RULE_OPTION_EST_FORMED_FINNO_UGRIA_MAX:0 "Finno-Ugria - Maximum"
 RULE_OPTION_EST_FORMED_FINNO_UGRIA_MAX_DESC:0 "Finno-Ugria is formed at its greatest extent under Artur Sirk."
 EU_FORMATION_STATUS:0 "@FRA @GER @ENG European Union"
 RULE_OPTION_EU_FORMED_DESC:0 "The EU is formed from France with its capital at Brussels."
 RULE_OPTION_EU_FORMED_MODERN:0 "Modern-Day"
 RULE_OPTION_EU_FORMED_MODERN_DESC:0 "The EU is formed from France with its capital at Brussels, and including current EU members with 1936 borders."
 RULE_OPTION_EU_FORMED_MODERN_II:0 "Modern-Day II"
 RULE_OPTION_EU_FORMED_MODERN_II_DESC:0 "The EU is formed from France with its capital at Brussels, and including current EU members with approximate modern-day borders."
 RULE_OPTION_EU_FORMED_GER:0 "Germany"
 RULE_OPTION_EU_FORMED_GER_DESC:0 "The EU is formed from Germany.\n§RPointed political commentary, if you want it to be.§!"
 RULE_OPTION_EU_FORMED_MOSLEY:0 "Mosleyist UK"
 RULE_OPTION_EU_FORMED_MOSLEY_DESC:0 "The EU is formed from the United Kingdom under Oswald Mosley.\n§YThis option technically gives you the Imperial Federation tag, but is in this category because the decision is intentionally coded to do so.§!"
 FRA_SPR_FORMATION_STATUS:0 "@FRA @SPR Franco-Spain"
 RULE_OPTION_FRA_SPR_FORMED_FRA:0 "France"
 RULE_OPTION_FRA_SPR_FORMED_FRA_DESC:0 "Franco-Spain is formed from France."
 RULE_OPTION_FRA_SPR_FORMED_SPR:0 "Spain"
 RULE_OPTION_FRA_SPR_FORMED_SPR_DESC:0 "Franco-Spain is formed from Spain.\n§RThe Spanish Civil War will still trigger!§!"
 GER_FORMATION_STATUS:0 "@GER Germany"
 RULE_OPTION_GER_FORMED:0 "German Empire"
 RULE_OPTION_GER_FORMED_DESC:0 "The German Empire is reformed under Wilhelm II.\n§YThis option skips German focuses from Oppose Hitler to Return of the Kaiser.§!"
 RULE_OPTION_GER_FORMED_COLONIAL:0 "German Empire - Colonial"
 RULE_OPTION_GER_FORMED_COLONIAL_DESC:0 "The German Empire is reformed under Wilhelm II, plus colonies.\n§YThis option skips German focuses from Oppose Hitler to Return of the Kaiser.§!"
 RULE_OPTION_GGR_FORMED:0 "Greater German Reich"
 RULE_OPTION_GGR_FORMED_DESC:0 "The Greater German Reich is formed under Hitler."
 RULE_OPTION_HRE_FORMED:0 "Holy Roman Empire - Fascist"
 RULE_OPTION_HRE_FORMED_DESC:0 "The Holy Roman Empire is formed under Hitler."
 RULE_OPTION_HRE_FORMED_WILHELM:0 "Holy Roman Empire - Non-Aligned"
 RULE_OPTION_HRE_FORMED_WILHELM_DESC:0 "The Holy Roman Empire is formed under Wilhelm II.\n§YThis option skips German focuses from Oppose Hitler to Return of the Kaiser.§!"
 RULE_OPTION_HRE_FORMED_VIC:0 "Holy Roman Empire - Non-Aligned II"
 RULE_OPTION_HRE_FORMED_VIC_DESC:0 "The Holy Roman Empire is formed under Victoria.\n§YThis option skips German focuses from Oppose Hitler to Return of the Kaiser.§!"
 RULE_OPTION_GER_FORMED_SPLIT:0 "Split - Disunite Germany"
 RULE_OPTION_GER_FORMED_SPLIT_DESC:0 "Germany is split similarly to France's "Disunite Germany" focus.\n§YChoosing @GER Germany on the map will give you control of @PRE Prussia. Choosing @AUS Austria instead will give you control of a random minor German country.§!"
 RULE_OPTION_GER_FORMED_YALTA:0 "Split - Yalta Conference"
 RULE_OPTION_GER_FORMED_YALTA_DESC:0 "Germany is split in twain.\n§YChoosing @GER Germany on the map will give you control of @WGR West Germany. To play as @DDR East Germany, choose @AUS Austria on the map.§!"
 RULE_OPTION_GER_FORMED_YALTA_II:0 "Split - Yalta Conference II"
 RULE_OPTION_GER_FORMED_YALTA_II_DESC:0 "Germany is split between a monarchist north and fascist south.\n§YChoosing @GER Germany on the map will give you control of @DDR Prussia. To play as @WGR Fourth Reich, choose @AUS Austria on the map.§!"
 GRAN_FORMATION_STATUS:0 "@COL Gran Colombia"
 RULE_OPTION_GRAN_FORMED_COL:0 "Democratic"
 RULE_OPTION_GRAN_FORMED_COL_DESC:0 "Gran Colombia is formed from Colombia."
 RULE_OPTION_GRAN_FORMED_VEN:0 "Fascist"
 RULE_OPTION_GRAN_FORMED_VEN_DESC:0 "Gran Colombia is formed from Venezuela."
 GRE_FORMATION_STATUS:0 "@GRE Greece"
 RULE_OPTION_BYZ_BARE_MINIMUM:0 "Byzantium - Bare Minimum (Legacy)"
 RULE_OPTION_BYZ_BARE_MINIMUM_DESC:0 "Byzantium is formed as Greece plus Constantinople and a handful of Turkish states."
 RULE_OPTION_GRE_FORMED_BYZANTIUM:0 "Byzantium"
 RULE_OPTION_GRE_FORMED_BYZANTIUM_DESC:0 "Byzantium is formed under a fascist government."
 RULE_OPTION_BYZ_FORMED:0 "Byzantium (Legacy)"
 RULE_OPTION_BYZ_FORMED_DESC:0 "Byzantium is formed as normal."
 RULE_OPTION_GRE_FORMED_BYZANTIUM_MAX:0 "Byzantium - Maximum"
 RULE_OPTION_GRE_FORMED_BYZANTIUM_MAX_DESC:0 "Byzantium is formed at its greatest extent under a fascist government."
 RULE_OPTION_BYZ_FORMED_MAX:0 "Byzantium - Maximum (Legacy)"
 RULE_OPTION_BYZ_FORMED_MAX_DESC:0 "Byzantium is formed at its pre-BftB greatest extent."
 RULE_OPTION_GRE_FORMED_GREATER_COMMUNISM:0 "Greater Greece - Communist"
 RULE_OPTION_GRE_FORMED_GREATER_COMMUNISM_DESC:0 "Greater Greece is formed under Markos Vafiadis."
 RULE_OPTION_GRE_FORMED_GREATER_FASCISM:0 "Greater Greece - Fascist"
 RULE_OPTION_GRE_FORMED_GREATER_FASCISM_DESC:0 "Greater Greece is formed under Georgios Kosmidis."
 RULE_OPTION_GRE_FORMED_GREATER_NEUTRALITY:0 "Greater Greece - Non-Aligned"
 RULE_OPTION_GRE_FORMED_GREATER_NEUTRALITY_DESC:0 "Greater Greece is formed under Ioannis Metaxas."
 RULE_OPTION_GRE_FORMED_MACEDONIA_FASCISM:0 "Macedonia - Fascist"
 RULE_OPTION_GRE_FORMED_MACEDONIA_FASCISM_DESC:0 "Macedonia is formed under George Mercouris."
 RULE_OPTION_GRE_FORMED_MACEDONIA_NEUTRALITY:0 "Macedonia - Non-Aligned"
 RULE_OPTION_GRE_FORMED_MACEDONIA_NEUTRALITY_DESC:0 "Macedonia is formed under George II."
 MAJAPAHIT_FORMATION_STATUS:0 "@MAL @INS Greater Indonesian Confederacy"
 RULE_OPTION_MAJAPAHIT_FORMED_MAL:0 "British Malaya"
 RULE_OPTION_MAJAPAHIT_FORMED_MAL_DESC:0 "The Greater Indonesian Confederacy is formed from British Malaya."
 RULE_OPTION_MAJAPAHIT_FORMED_INS:0 "Dutch East Indies"
 RULE_OPTION_MAJAPAHIT_FORMED_INS_DESC:0 "The Greater Indonesian Confederacy is formed from the Dutch East Indies."
 IBERIA_FORMATION_STATUS:0 "@POR @SPR Iberia"
 RULE_OPTION_IBERIA_FORMED_POR:0 "Portugal"
 RULE_OPTION_IBERIA_FORMED_POR_DESC:0 "Iberia is formed from Portugal."
 RULE_OPTION_IBERIA_FORMED_SPR:0 "Spain"
 RULE_OPTION_IBERIA_FORMED_SPR_DESC:0 "Iberia is formed from Spain.\n§RThe Spanish Civil War will still trigger!§!"
 URAL_FORMATION_STATUS:0 "@MEL Idel Ural"
 RULE_OPTION_URAL_FORMED_DESC:0 "Idel Ural is formed from Mari El.\n§YTo play as @MEL Idel Ural, choose @MON Mongolia on the map.§!"
 JAP_FORMATION_STATUS:0 "@JAP Japanese Empire"
 KALMAR_NORDIC_FORMATION_STATUS:0 "@SWE @EST Kalmar Union / Nordic League"
 RULE_OPTION_KALMAR_FORMED:0 "Kalmar Union"
 RULE_OPTION_KALMAR_FORMED_DESC:0 "The Kalmar Union is formed."
 RULE_OPTION_NORDIC_FORMED:0 "Nordic League"
 RULE_OPTION_NORDIC_FORMED_DESC:0 "The Nordic League is formed."
 RULE_OPTION_KALMAR_FORMED_EST:0 "Estonia"
 RULE_OPTION_KALMAR_FORMED_EST_DESC:0 "Eesti can into Nordic!"
 KUR_FORMATION_STATUS:0 "@KUR Kurdistan"
 RULE_OPTION_KUR_FORMED_DESC:0 "Kurdistan is formed.\n§YTo play as @KUR Kurdistan, choose @AFG Afghanistan on the map.§!"
 LAT_FORMATION_STATUS:0 "@LAT Latvia"
 RULE_OPTION_BALTIC_FORMED:0 "Baltic Federation (Legacy)"
 RULE_OPTION_BALTIC_FORMED_DESC:0 "The Baltic Federation is formed."
 RULE_OPTION_LAT_FORMED_OST:0 "Ostland"
 RULE_OPTION_LAT_FORMED_OST_DESC:0 "Ostland is formed under Gustavs Celmiņš."
 LIT_FORMATION_STATUS:0 "@LIT Lithuania"
 RULE_OPTION_LIT_FORMED_GREATER:0 "Greater Lithuania"
 RULE_OPTION_LIT_FORMED_GREATER_DESC:0 "Greater Lithuania is formed under Augustinas Voldemaras."
 RULE_OPTION_LIT_FORMED_GREATER_MAX:0 "Greater Lithuania - Maximum"
 RULE_OPTION_LIT_FORMED_GREATER_MAX_DESC:0 "Greater Lithuania is formed at its greater-est extent under Augustinas Voldemaras."
 RULE_OPTION_LIT_FORMED_LIVONIA:0 "Livonia"
 RULE_OPTION_LIT_FORMED_LIVONIA_DESC:0 "Livonia is formed under Mindaugas III."
 RULE_OPTION_LIT_FORMED_POL:0 "Poland-Lithuania"
 RULE_OPTION_LIT_FORMED_POL_DESC:0 "The Polish-Lithuanian Commonwealth is formed under Mindaugas III."
 RULE_OPTION_LIT_FORMED_POL_MAX:0 "Poland-Lithuania - Maximum"
 RULE_OPTION_LIT_FORMED_POL_MAX_DESC:0 "Poland-Lithuania is formed at its greatest extent under Mindaugas III."
 MEXICO_FORMATION_STATUS:0 "@MEX Mexican Empire"
 MUTAPA_FORMATION_STATUS:0 "@SAF Mutapa"
 NORCAUC_FORMATION_STATUS:0 "@ABK Northern Caucasus"
 RULE_OPTION_NORCAUC_FORMED_DESC:0 "Northern Caucasus is formed from @ABK Abkhazia.\n§YTo play as @ABK Abkhazia, choose @IRQ Iraq on the map.§!"
 PERSIA_FORMATION_STATUS:0 "@PER Persian Empire"
 BALTIC_POL_LIT_FORMATION_STATUS:0 "@POL Poland"
 RULE_OPTION_POL_FORMED_BERMONDT:0 "Bermontian Kingdom"
 RULE_OPTION_POL_FORMED_BERMONDT_DESC:0 "The Bermontian Kingdom is formed under Pavel Bermondt-Avalov."
 RULE_OPTION_POL_LIT_FORMED:0 "Poland-Lithuania (Legacy)"
 RULE_OPTION_POL_LIT_FORMED_DESC:0 "The Polish-Lithuanian Commonwealth is formed."
 RULE_OPTION_POL_LIT_FORMED_MAX:0 "Poland-Lithuania - Maximum (Legacy)"
 RULE_OPTION_POL_LIT_FORMED_MAX_DESC:0 "Poland-Lithuania is formed at its greatest extent."
 RULE_OPTION_POL_FORMED_ROM:0 "Poland-Romania"
 RULE_OPTION_POL_FORMED_ROM_DESC:0 "Poland-Romania is formed under King Michał/Michael."
 RULE_OPTION_POL_FORMED_EMPIRE:0 "Polish Empire"
 RULE_OPTION_POL_FORMED_EMPIRE_DESC:0 "The Polish Empire is formed under Bolesław Piasecki."
 RULE_OPTION_POL_FORMED_SLAVIC:0 "Slavic Union"
 RULE_OPTION_POL_FORMED_SLAVIC_DESC:0 "The Slavic Union is formed under Anastasia Romanov."
 PORTO_BRAZIL_FORMATION_STATUS:0 "@BRA @POR Porto-Brazil / @POR Portuguese Empire"
 RULE_OPTION_PORTO_BRAZIL_FORMED_BRA:0 "Brazil"
 RULE_OPTION_PORTO_BRAZIL_FORMED_BRA_DESC:0 "Porto-Brazil is formed from Brazil under Pedro III."
 RULE_OPTION_PORTO_BRAZIL_FORMED_POR:0 "Portugal"
 RULE_OPTION_PORTO_BRAZIL_FORMED_POR_DESC:0 "Porto-Brazil is formed from Portgual under Duarte Nuno."
 RULE_OPTION_PORTO_BRAZIL_FORMED_PORTUGAL:0 "Portuguese Empire"
 RULE_OPTION_PORTO_BRAZIL_FORMED_PORTUGAL_DESC:0 "The Fifth Portuguese Empire is formed."
 RATTANAKOSIN_FORMATION_STATUS:0 "@SIA Rattanakosin Kingdom"
 ROME_FORMATION_STATUS:0 "@ITA Roman Empire"
 RULE_OPTION_ROME_BARE_MINIMUM_DESC:0 "The Roman Empire is formed as only Italy."
 RULE_OPTION_ROME_FORMED_DESC:0 "The Roman Empire is formed as normal."
 RULE_OPTION_BYZ_ROME_2:0 "Byzantium + Rome - Split"
 RULE_OPTION_BYZ_ROME_2_DESC:0 "Byzantium and Rome are formed and divided through Yugoslavia and Libya."
 RULE_OPTION_BYZ_ROME_HRE:0 "Romance of the Three Empires"
 RULE_OPTION_BYZ_ROME_HRE_DESC:0 "Byzantium and Rome are formed alongside their misfit cousin, Holy Rome."
 RULE_OPTION_BYZ_ROME_HRE_3RD:0 "Ruh-Rome"
 RULE_OPTION_BYZ_ROME_HRE_3RD_DESC:0 "Byzantium, Rome, Holy Rome, and the Third Rome are all formed. Not one, not two, not even three, but four Romes."
 SIBERIA_FORMATION_STATUS:0 "@TAN Siberia"
 RULE_OPTION_SIBERIA_FORMED_DESC:0 "Siberia is formed from @YAK Yakutia.\n§YSiberia doesn't control @TAN Tannu Tuva in this option, so choosing @TAN Tannu Tuva on the map will give you control of @YAK Yakutia instead.§!"
 SOV_FORMATION_STATUS:0 "@SOV Soviet Union"
 RULE_OPTION_SOV_FORMED_PANSLAVIC:0 "Pan-Slavic Union"
 RULE_OPTION_SOV_FORMED_PANSLAVIC_DESC:0 "The Pan-Slavic Union is formed under Tsar Vladimir III."
 RULE_OPTION_SOV_FORMED_ROME:0 "Third Rome"
 RULE_OPTION_SOV_FORMED_ROME_DESC:0 "The Third Rome is formed under Patriarch Meletius."
 SPR_FORMATION_STATUS:0 "@SPR Spanish Empire"
 RULE_OPTION_SPR_FORMED_1898:0 "Pre-1898"
 RULE_OPTION_SPR_FORMED_1898_DESC:0 "The Spanish Empire is reformed with its pre-1898 territories, under José Antonio Primo de Rivera.\n§RThe Spanish Civil War will still trigger!§!"
 RULE_OPTION_SPR_FORMED_1808:0 "Pre-1808"
 RULE_OPTION_SPR_FORMED_1808_DESC:0 "The Spanish Empire is reformed with its American territories, under José Antonio Primo de Rivera.\n§RThe Spanish Civil War will still trigger!§!"
 RULE_OPTION_SPR_FORMED_1713:0 "Maximum"
 RULE_OPTION_SPR_FORMED_1713_DESC:0 "The Spanish Empire is reformed with all of its past territories, under José Antonio Primo de Rivera.\n§RThe Spanish Civil War will still trigger!§!"
 TRANSCAUC_FORMATION_STATUS:0 "@GEO Transcaucasia"
 RULE_OPTION_TRANSCAUC_FORMED_DESC:0 "Transcaucasia is formed from @GEO Georgia.\n§YTo play as @GEO Georgia, choose @PER Iran on the map.§!"
 RULE_OPTION_TRANSCAUC_FORMED_MAX_DESC:0 "Transcaucasia is formed from @GEO Georgia at its greatest extent.\n§YTo play as @GEO Georgia, choose @PER Iran on the map.§!"
 RULE_OPTION_TRANSCAUC_FORMED_KHANATES:0 "Maximum + Khanates"
 RULE_OPTION_TRANSCAUC_FORMED_KHANATES_DESC:0 "Transcaucasia is formed from @GEO Georgia at its greatest extent alongside the Kalmyk and Crimean Khanates.\n§YChoosing @PER Iran on the map will give you control of @GEO Georgia. Choosing @SOV Soviet Union instead will give you control of either @KAL Kalmyk Khaganate or @CRI Crimean Khanate.§!"
 TURKESTAN_FORMATION_STATUS:0 "@SIK Turkestan"
 TURKEY_FORMATION_STATUS:0 "@TUR Turkey"
 RULE_OPTION_TUR_FORMED_OTTOMAN:0 "Ottoman Empire"
 RULE_OPTION_TUR_FORMED_OTTOMAN_DESC:0 "The Ottoman Empire is formed under Abdulmejid II."
 RULE_OPTION_TUR_FORMED_OTTOMAN_II:0 "Ottoman Empire (Legacy)"
 RULE_OPTION_TUR_FORMED_OTTOMAN_II_DESC:0 "The Ottoman Empire is formed."
 RULE_OPTION_TUR_FORMED_OTTOMAN_MAX:0 "Ottoman Empire - Maximum"
 RULE_OPTION_TUR_FORMED_OTTOMAN_MAX_DESC:0 "The Ottoman Empire is formed at its greatest extent, under Abdulmejid II."
 RULE_OPTION_TUR_FORMED_OTTOMAN_MAX_II:0 "Ottoman Empire - Maximum (Legacy)"
 RULE_OPTION_TUR_FORMED_OTTOMAN_MAX_II_DESC:0 "The Ottoman Empire is formed at its pre-BftB greatest extent."
 RULE_OPTION_TUR_FORMED_TURAN:0 "Turan"
 RULE_OPTION_TUR_FORMED_TURAN_DESC:0 "Turan is formed."
 RULE_OPTION_TUR_FORMED_TURAN_MAX:0 "Turan - Maximum"
 RULE_OPTION_TUR_FORMED_TURAN_MAX_DESC:0 "Turan is formed at its greatest extent."
 UNITED_KINGDOM_FORMATION_STATUS:0 "@ENG United Kingdom"
 RULE_OPTION_FRA_ENG_FORMED:0 "Franco-British Union"
 RULE_OPTION_FRA_ENG_FORMED_DESC:0 "The Franco-British Union is formed."
 RULE_OPTION_IMP_FED_FORMED:0 "Imperial Federation"
 RULE_OPTION_IMP_FED_FORMED_DESC:0 "The Imperial Federation is formed."
 RULE_OPTION_IMP_FED_FORMED_MAX:0 "Imperial Federation - Maximum"
 RULE_OPTION_IMP_FED_FORMED_MAX_DESC:0 "The Imperial Federation is formed including the USA."
 UNITED_HOL_FORMATION_STATUS:0 "@HOL United Netherlands"
 CENTROAMERICA_FORMATION_STATUS:0 "@NIC United States of Central America"
 RULE_OPTION_CENTROAMERICA_FORMED_HON_DESC:0 "Central America is formed from Honduras."
 RULE_OPTION_CENTROAMERICA_FORMED_NIC_DESC:0 "Central America is formed from Nicaragua."
 RULE_OPTION_CENTROAMERICA_FORMED_ELS_DESC:0 "Central America is formed from El Salvador."